* { font-size: 100.01%; margin: 0; padding: 0; }
body { font-family: Arial, sans-serif; font-size: 0.8em; margin: 0 20px 0 20px; background-color: white; color: black; height: 100%; }
A {COLOR: #000000;text-decoration :none;}
/*A:link {	COLOR: #000000} */
A:visited {	COLOR: #000000}
a:hover {COLOR: #000000! important; text-decoration : underline; }
h1 { font-size: 2.3em; font-weight: normal; }
h2 { font-size: 1.9em; font-weight: normal;margin-bottom:0.15em;margin-top:0.3em; }
h3 { font-size: 1.3em;   margin-bottom:0.15em;}
h4 { font-size: 1em;}
h4.subtitle, .main-article h4 {margin-bottom:15px;}
h4 i { font-weight: normal;}

/* херь к удалению*/
p.news{
	padding-bottom:0.7em
}
p.large{
	font-size: 120%;
}
/* херь к удалению*/


.blue{ color : #0099ff !important }
.red{ color : #B22222  !important }
.white{ color : #ffffff  !important }
.gray{ color : #808080 !important }
.bye{color:666600 !important }
b.inv {font-weight: normal;}

.submit{	border:none;background-color: #f0f0f0;padding:0; margin:0;width:4em;}
.submit:hover{ text-decoration: none; }
table, td, th { border-spacing: 0; border: 0 hidden; empty-cells: show; }
td { vertical-align: top; }
* html table, * html td, * html th { border-collapse: collapse; }
/*table { width: 100%; }*/
div#menu{padding:10px 3px 10px 5px;  text-transform: uppercase; font: 0.89em Verdana,sans-serif;margin-right:15px;font-weight: bold;  }
div.gradysnik{margin:5px 0 5px 0; padding-bottom:5px;border-bottom: 1px solid #2d93ff;}
div#menu a{padding-right:10px;color : #0099ff !important }
td.logo{padding-top:6px;padding-bottom:1px;padding-left:5px;padding-right:15px;}
div.headline{margin-right:15px;margin-bottom:5px;margin-top:1px;}
div.headline p{font-size: 95%;}

div.plashka-cont{ font: 1.05em Verdana, sans-serif; font-weight: bold;  color: White; border-bottom: 1px solid #2d93ff;margin-bottom:2px;clear: both;}
div.plashka-b {background-color: #3298ff;  background-image: url(http://pics.utro.ru/utro_images/5/bg-plashka.gif);  background-position: top;  background-repeat: repeat-x; padding:3px 3px 5px 6px;  border-bottom: 1px solid #ffffff;}

div.plashka-b a{COLOR: #ffffff! important; }
div.plashka-b a:hover {COLOR: #ffffff! important; }

div.plashka-cont-r{ font: 1.05em Verdana, sans-serif; font-weight: bold;  color: White; border-bottom: 1px solid #cc0000;margin-bottom:2px;}
div.plashka-r {background-color: #cc0000;  background-image: url(http://pics.utro.ru/utro_images/5/bg-plashka-r.gif);  background-position: top;  background-repeat: repeat-x; padding:3px 3px 5px 6px;  border-bottom: 1px solid #ffffff;}

/*div.hot-news{ background-color: #bdddfd; padding:10px 5px 10px 5px;margin-bottom:5px;margin-top:1px;font-size: 110%;}*/

div.hot_news{background-color: #bdddfd; padding:10px 5px 10px 0;margin-bottom:0.3em;}
div.hot_news .cont_news{border-left: 5px solid #0099ff;padding-left:8px;}

Table.top td{ background-color: #f0f0f0; padding:8px 15px 8px 5px;border-bottom: 1px solid #cccccc;  }

span.data-news{font: 100% Tahoma, sans-serif;}
div.ytro-news{padding-left:6px; margin-bottom:0.7em;}
div.news-top{margin-bottom:0.7em;}
div.ytro-top{padding-left:6px; margin-bottom:0.7em;margin-top:0.3em;}
.ytro-top p{margin-bottom:0.7em;}
.data-top{color: Gray; font: 0.89em Tahoma, sans-serif;}
table.tema-week{margin-bottom:0.5em;}
table.tema-week td{padding-top:0.3em;padding-bottom:0.7em;border-bottom: 2px dashed #bdddfd;}
table.tema-week td p a{text-decoration : none !important; }
table.tema-week img {float: left; margin: 0.15em 10px 0.3em 0;}

td.center{padding-left:15px;padding-right:15px;padding-bottom:25px;}
div.main-mega{ margin-bottom: 0.7em; }
.main-mega h1 { text-align: left; margin-top: 0.02em;margin-bottom: 0.08em;  }
.main-mega img.photo { float: left; margin: 0.10em 10px 0.5em 0; }
.main-mega img.info-mega{ float: left; margin: 0.15em 0px 0em 0; }
.main-mega p { margin: 0 0 0.5em; }

.news .date a:hover { color: black !important;text-decoration : underline;  }
.news .date,
.news td.date { color: Gray; font: 0.89em Tahoma, sans-serif; }
.news a,
.news a:hover,
.news a:visited { color: black; }
.news p a:hover { color: black !important;text-decoration : none;  }

div.block-meg p{ margin: 0 0 0.7em; }
div.block-meg p.date{ margin: 0 0 0.5em; }
/* статья */

div.main-article{ margin-bottom: 0.7em; }
.main-article h1 { text-align: left; margin-top: 0.02em;margin-bottom: 0.08em;  }
.main-article h3 { text-align: left; margin-top: 0.15em;margin-bottom: 0.15em; }
.main-article img.photo { float: left; margin: 0.15em 10px 0.7em 0; }
* html .main-article img.photo { float: left; margin: 0.15em 10px 0em 0; }
.main-article img.info-article{ float: left; margin: 0.15em 0px 0em 0; }
.main-article p { margin: 0 0 0.5em; }

.post .date a:hover { color: black !important;text-decoration : underline;  }
.post .date,
.post td.date { color: Gray; font: 0.89em Tahoma, sans-serif; }
.post .article-txt p{ /*font: 125% "Times New Roman", sans-serif; */margin-bottom:1em;}
.post a,
.post a:hover,
.post a:visited { color: black; }
.post p a:hover { color: black !important;text-decoration : none;  }

div.artphoto{float:left;margin:0.17em 10px 0 0}
DIV#vrezka{width: 234px;  background-color: #f0f0f0; border-bottom: 1px solid #2d93ff;border-top: 1px solid #2d93ff;}
.frame{ border-bottom: 3px solid #bdddfd;border-top: 4px solid #bdddfd;}
.vrezka-advert{border-bottom: 1px solid #bdddfd;padding:5px;font: 0.95em}

#subnav{ font: 0.95em Tahoma, sans-serif;}
#subnav li{float:left;padding-top:0px;padding-bottom:0px;padding-left:0px;margin-right:2em;list-style: none;}
*html #subnav li{float:left;padding-top:0px;padding-bottom:5px;padding-left:0px;margin-right:2em;list-style: none;}
#subnav  ul{padding:0;margin:0; }
#subnav a {COLOR: #0099ff! important; }
div.article-txt .include-text { float: left; margin: 0 10px 0px 0; }

table.art_search {margin:0.7em 0 0.3em 0}
table.art_search td.but{padding:0 3px 0 3px}

DIV.copy-art{padding:5px 0 2px 0}

ul.file_utro{margin:0 0 0 18px}
ul.file_utro li{margin:0 0 5px 0;list-style-image:url(http://pics.utro.ru/utro_images/3/arrow.gif);padding-top:3px;}
/* статья */



.clear { clear: both;}

table.small-mega{ background-color: #f0f0f0; border-top: 1px solid #2d93ff; }

.small-mega td{padding:5px;}
.white-line td{border-bottom: 2px solid #ffffff;}

div.big-mega{ border-bottom: 1px solid #2d93ff; border-top: 1px solid #2d93ff;padding-bottom:0.7em;margin-top:1em;margin-bottom:1em;}

/*.razdel a,
.razdel a:hover,
.razdel a:visited { color: white; }
.razdel a:hover {font-size: 1.2em;color: white !important;text-decoration : none;}*/
table.branches{width:100%; }
table.branches td{font: 0.88em Tahoma, sans-serif;height:15px;text-align: center;}
a.branches-a	{color:#ffffff; display: block; padding: 5px 1px 5px 1px; text-decoration: none;border-top: 1px solid #ffffff;border-right: 1px solid #ffffff;}
a.branches-a:visited	{color:#ffffff;}
a.branches-a:hover		{color:#FFFFFF !important;text-decoration: none;display: block; padding: 5px 1px 5px 1px; background-color: #990000}
td.act-branches{background-color: #990000;color:#ffffff;border-top: 0px solid #ffffff;/*padding: 5px 1px 5px 1px;*/border-right: 0px solid #ffffff;}
table.razdel-selection{background-color: #ff3333;  width:100%; }

#reader-number a
#reader-number a:hover,
#reader-number a:visited { color: black; }
#reader-number a:hover {text-decoration : underline;}
Div#reader-number{margin-bottom:0.7em;}
/*Div#reader-number p{margin-top:0.5em;padding-bottom:0.5em;border-bottom: 1px dashed #bdddfd;}*/
/*div:after {content: '';    display: block;    clear: both;}*/
.right_news_shit{padding:5px 0 5px;border-bottom: 1px dashed #bdddfd;zoom:1;overflow:hidden;}
.right_news_shit p{padding-right:10px}
/*table.razdel td{text-align: center;padding:5px 3px 5px 3px; border-top: 1px solid #ffffff;border-right: 1px solid #ffffff;}*/

/* баннеры */
div.banner-middle{ text-align: center; margin:10px 0 8px 0;}
div.banner-right{border-bottom: 0px solid #2d93ff;border-top: 1px solid #2d93ff;padding-top:0.3em;margin-bottom:0.3em;}

table.advert-sto{border-bottom: 0px solid #2d93ff;border-top: 1px solid #2d93ff;margin-top:0em;margin-bottom:0.3em;  width: 100%; }
table.advert-sto td{padding-top:0.7em;padding-bottom:0.3em}
/* баннеры */

div.conteier-project{ background-color: #f0f0f0; margin-top:0em;margin-bottom:0.3em;padding-bottom:0.7em;}
div.project-pla{font-weight: bold; margin-bottom:0.5em; }
div.project-pla div.pr{background-color: #adc6b4;padding:3px 3px 3px 6px;}
div.project-pla div.auto{background-color: #cccc99;padding:3px 3px 3px 6px;}
div.project-pla div.tour{background-color: #b7dbfb;padding:3px 3px 3px 6px;}
div.project-pla div.ua{background-color: #F0E68C;padding:3px 3px 3px 6px;}


.project-pla a
.project-pla a:hover,
.project-pla a:visited { color: #000000; }
.project-pla a:hover {color:#000000 !important;}
.conteier-project ul li{margin-bottom:0.7em;margin-right:0.7em;margin-left:1.8em;}

div.project-pla div.swiss{background-color: #b40606;padding:3px 3px 3px 6px;}
.swiss a,
.swiss a:hover,
.swiss a:visited { color: #ffffff!important; }
.swiss a:hover {color:#eee!important;}


div.conteiner-partner{background-color: #f0f0f0; margin-bottom:0.3em;margin-top:0px;margin-right:0px;padding-bottom:2px;border: 2px solid #eaeaea;}
div.partner-pla{background-color: #E3E3E3; font-weight: bold; padding:3px 3px 3px 4px;margin-bottom:0.5em; }
.tizer{margin:0 0.7em 0 0.5em;background-color: #f0f0f0;}
.tizer li{margin-bottom:0.3em;}
td.footer{border-top: 5px solid #2d93ff;}
div.copy{WIDTH:100%; border-top: 1px solid #2d93ff; text-align: center; margin:1px 0 1em 0 ; padding-top:0.3em}
div.count{margin-bottom:3em}


/* decor */
.line{
	border-bottom: 1px solid #2d93ff;margin-bottom:0.7em
}

/* about - info */
.about td{padding:15px 15px 20px 0}
DIV.utro-info{margin-top:1em;background-color: #f0f0f0; padding:15px}
DIV.utro-info p{margin:0 0 1em}


/* епт */

p.par {font: 125% "Times New Roman", sans-serif; margin-top:0.5em;}
.article-txt{
	font-family:"Times New Roman",sans-serif;
	font-size:125%;
	}
.article-txt p.par{
	font-size:100%!important;
	}
.frame, .frame p, .article-txt td p{
	font-family:arial,sans-serif;
	font-size:12px !important;
	}
p.par a:hover{text-decoration : underline; }
p.par td{font-family: Arial, sans-serif; font-size: 0.8em;}

p.h1{font-size: 1.3em;   margin-bottom:0.15em;font-weight: bold; }
p.h2{font-size: 1em;  margin-bottom:0.15em;  font-weight: bold; }
td.menuselect{ color: White;font-weight: bold; }

div.counter, .medialand_count{
display:inline;
height:0px;
left:-1000px;
margin:0px;
padding:0px;
position:absolute;
top:-1000px;
visibility:hidden;
width:0px
}

/* рекламные строчечки в подвале. ага! ))) */
 div#lincks{margin:15px}
 div#lincks a{
 	display:block;
 	margin:0 0 5px;
 	color: #696969;
 }
 td{}
 table.ad{ 	border-top : 5px solid #2d93ff;}
/* рекламные строчечки в подвале. угу! ))) */

/* dinamrazdel */
.bgsamara{background: url(http://pics.utro.ru/utro_images/5/rus.gif) no-repeat bottom right;}

DIV.rbc_link1{
	background-color: #f0f0f0; margin:1em 0 1em;padding:15px 15px 15px 0px
}
DIV.rbc_link1 div{
	border-left: 10px solid #2d93ff; padding-left:10px
}
/* 468 */
div.banner_bottom_art{	padding:10px 0 10px;  text-align: center; }


/* gallery */
TABLE.gallery{margin:0.3em 0 0.7em 0}
TABLE.gallery td{padding:5px 0 5px 0}
TABLE.nav_gallery{margin:0 0 0.7em 0}
TABLE.nav_gallery td{padding:0 5px 0 5px}
.phlist{padding:5px;padding-top:3px;margin:0px;margin-left:18px;}
.phli{font-size:12px;list-style-image:url(http://pics.utro.ru/utro_images/3/arrow.gif);padding-top:3px;}


/* таблица в статье */
TABLE.table_insert td { vertical-align: top; padding:15 5 15 5px}
tr.line td{background-color: #f0f0f0;}
tr.all td{background-color: #ffffcc;}
td.title_tab{border-bottom: 2px dashed #cccccc;padding-bottom:15px;font-size: 150%; }

/* new shapka */
.navigation{background: url('http://pics.utro.ru/utro_images/5/bg_top_nav.gif') repeat-x bottom;}
.head{margin-top:1em;margin-bottom:1px;}
TABLE.navigation td
{
	margin: 0px;
	padding-left: 2px;padding-right: 2px;	
	text-align: center;
}
.akt{border-top: 1px solid #3199fc;border-left: 1px solid #3199fc;border-right: 1px solid #3199fc;BACKGROUND-COLOR:#ffffff;padding-top:16px}
.coll{border-bottom: 1px solid #ffffff;border-right: 1px solid #ffffff;padding-bottom:5px;vertical-align: bottom;}
.coll_no_border{border-bottom: 1px solid #ffffff;padding-bottom:5px;vertical-align: bottom;}

#sub_nav ul{margin-top:0.3em;padding:0;font-size:12px;font-weight: bold;}
#sub_nav ul li{padding:1px 0 0px 15px;BACKGROUND: url(http://pics.utro.ru/utro_images/5/arrow.gif) no-repeat 0 40%;margin:0; list-style: none;}\


#sub_nav ul li a,
#sub_nav ul li a:hover,
#sub_nav ul li a:visited { color: #3199fc!important; text-decoration : none!important; }
#sub_nav ul li a:hover { color: #000000!important; text-decoration : underline!important;  }

 .headline_w p{font-size:12px;padding-bottom:5px;}
 .shit{padding-left:10px;padding-right:10px;}
 .topdata{font-size:11px;padding-bottom:5px;color:#0099ff;}

/* new shapka */

/* динам раздел. усе */
Div.all div{
	margin-bottom: 20px;
}



/* spec */
.spec{background-color: red;padding:1px 5px 2px 5px;color:#ffffff}
.ps{padding:1px 5px 2px 0px;color:red; margin-bottom:10px}


/* online trans */
 .onlilne_block { clear: both;  //padding-right: 1px; //overflow-x: hidden; margin-top:25px; margin-bottom:-20px;}
    .onlilne_block .vote,
    .onlilne_block .who, 
    .onlilne_block .persona
    { float: left; padding:5px;}
    .onlilne_block .vote { width: 100%; min-width:100px;background: #2e94ff; color:#ffffff;font-weight: bold;border: 1px solid #2e94ff;text-align: left;}
    .onlilne_block .who { background: #f0f0f0;color:#2e94ff;border: 1px solid #2e94ff; width: 80%; }
    .onlilne_block .persona { width: 200px; background: #f0f0f0;color:#2e94ff;font-weight: bold; border: 1px solid #2e94ff;text-align: left;}

.b-tizer{
	margin-bottom:1em;
	padding-bottom:5px;
	//zoom:1
}
.b-gray{
	background:#fdfdfd url(http://pics.utro.ru/utro_images/5/bg_gray_tizer.gif) 0 100% repeat-x;
	border:1px solid #c0c0c0;
}
.b-blue{	
	border:1px solid #93b1d2;
}
.b-row,.but_row{
    clear: both;
    overflow: hidden;
    padding: 5px 5px 0;
}
.b-row a img, .but_row a img{
	border:0;
	float:left;
	margin:0 5px 0 0;
}
.bl__header{
	background:#1557ae url(http://pics.utro.ru/utro_images/5/bg_header_blue.gif) 0 0 repeat-x;
	color:#fff;
	margin:5px 5px 0 5px;
	padding:7px 5px 7px;
}
.bl__header span{
 font: bold 1.05em Verdana,sans-serif;
}

.layout{
	min-width:1024px;
	max-width:1300px;
	width:100%;
	margin:0 auto;
	}
.b-subnav .b-utro-tizer{
	margin-bottom:10px;
	overflow:hidden;	
	}
.b-subnav .but_row{
		margin-top:0;
		}
.b-subnav ul{
	background:#f0f0f0;
	list-style-type:none;
	font-size:11px;
	padding:3px 0 3px 6px;
	margin-bottom:5px;
	}
.b-subnav ul li{
		display:inline;
		margin-right:7px;
		}
.b-subnav ul li a{
		color:#0099FF;
		text-decoration:underline;
		}


/* STYLE MAIN */
	#b-anons-big{
		padding-bottom:15px;		
		//zoom:1
		}
		#b-anons-big .left{
			float:left;
			width:50%;
			}
			#b-anons-big h1{
				font-size:24px;
				margin-right:5px;
				}
			 .screen_med #b-anons-big h1,
			 .screen_low #b-anons-big h1,
			 .screen_ultralow #b-anons-big h1{
				font-size:18px;
				margin-right:10px;
				}
		#b-anons-big .right{
			float:left;
			width:49.5%;
			padding-top:3px;
			clear:right; 				
			zoom:1	
			}

		#b-anons-big .left .date{
			font-size:12px;
				
			}
		#b-anons-big .photo{
			float:none;
			}
		#b-anons-big .large{
			font-size:12px;
			line-height:18px;
			margin-right:10px;
			}
		.b-uefa-t{
			background:#FFF url(http://pics.utro.ru/utro_photos/2014/10/02/bg_mega.gif) 0 0 repeat;			
			-webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.25);
			-moz-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.25);
			box-shadow: 0 1px 2px 1px rgba(0,0,0,0.25);
			border:1px solid #ccc\9;		
			}
			.b-uefa-t .header{
				/* background:#99cd46 url(../bg_pl_ol12.png) 100% 100% no-repeat; */
				padding:6px;				
				}
			.b-uefa-t .header h4{
				font-size:18px;
				color:#333;
				border-bottom:1px dotted #ccc;
				padding-bottom:4px;
				}
				.b-uefa-t .header .txt{
					display:block;					
					}
				.b-uefa-t .header img{
					max-width: 100%;
					height:auto;					
					}
			.b-uefa-t .tgb{
				clear:both;
				overflow:hidden;
				border-bottom:1px dotted #ccc;
				margin:0 6px 0px;
				padding:6px 0;
				}
			.b-uefa-t .last{				
				border-bottom:0px dotted #ccc;
						
				}
			.b-uefa-t .tgb img{
				float:left;
				margin:0 10px 0px 0;
				}
			.b-uefa-t .tgb h4{
				font-size:13px;
				overflow:hidden;
				margin-bottom:10px;
				}

		.b-date,
		.b-razdel,
		.b-name{
			margin-right:5px;
			display:inline-block;
			}	
		#count{display:none;}
		.clearfix:before, .clearfix:after { content: ""; display: table; }
		.clearfix:after { clear: both; }
		.clearfix { *zoom: 1; }

	/*respounse*/

		@media only screen and (max-width:1055px) {
			
			#b-anons-big .photo{
				width:200px;
				height:200px;
				}
			#b-anons-big h1 {
			    margin-right: 10px;
				}			
			#b-anons-big .b-name{
				display:none;
				}	
			#b-anons-big .left .date{
				font-size:11px;
				text-transform:lowercase			
				}	
		}
		
		@media only screen and (max-width:2280px) {			
		
			#b-anons-big .b-name{
				display:none;
				}	

		}
		
		@media only screen and (max-width:1024px) {			
			#b-anons-big .anons{
				display:none;
				}
			#b-anons-big h1 {
			   font-size: 18px;
			    margin-right: 10px;
				}
			#b-anons-big .photo{
				width:160px;
				height:160px;
				}		
	
		}
		
/*		@media only screen and (min-width:1200px) {
			
			
			#b-anons-big .left{
				width:40%;
				}
			#b-anons-big .right{
				width:60%;
				}
			
			.b-uefa-t .tgb h4 {
			    font-size: 18px;			    
				}
			.b-uefa-t .tgb{
				padding:15px 0;
				}
			.b-uefa-t .header h4 {
				padding-bottom:10px;
				font-size:21px;
				}
			
		}
*/	
	
	/*respounse*/
/* END STYLE MAIN */

.b-utro-tizer .teaser {display: block;
width: 100px;
height: 60px;
margin-right: 5px;
float: left;
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: cover;
}

.conteiner-partner {width:240px;}
.conteiner-partner, .tizer{overflow:hidden;*zoom:1}
.b-utro-tizer div {font-size: 12px; margin-top: 7px; font-weight: 500; overflow:hidden;}
b-utro-tizer div a:link {color: #1076ff;}
b-utro-tizer div a:visited {color: #1076ff;}
b-utro-tizer div a:hover {color: #1076ff;}



#GB_advert_6 .linkedFlashContainer{position: relative;
width: 100%;
height: 90px;
margin: 100px auto;}

#copyright {
  clear:both;
  position: relative;
  width: 100%;
}

#copyright img {
  display: block;
  border: none;
  width: 100%;
  height:auto;
}

#copyright span {
  display: block;
  padding-bottom: 2px;
padding-left: 2px;
padding-right: 0px;
  width: 100%;
/*  width: 698px;*/
  position: absolute;
  bottom: 0px;
  background: #333;
  opacity: 0.85;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
  -khtml-opacity: 0.85;
  -moz-opacity: 0.85;
  text-align: left;
  color: #fff;
font-size:14px;
font-family: Arial;
line-height: 16px;
}